<button mat-stroked-button routerLink="/">Back</button>
<h1>Imprint</h1>

<p>
  Marvin Dalheimer <br/>
  Hardtstraße 26 <br/>
  76287 Rheinstetten <br/>
  Germany
</p>

<h2>Contact</h2>
<p>
  E-Mail: arg@rinma.dev
</p>
